Subject: Re: bug#77348: 30.1; cl-labels

From: Michael Heerdegen <[email-masked]>
Date: Wed, 02 Apr 2025 11:14:24 +0200

Stefan Monnier <[email-masked]> writes:

> > Thanks.  But something's odd here: I'm absolutely sure that you and I,
> > we already talked about improving the docstring even further, and we
> > already had a version with an improved last paragraph.  It said
> > something like "FUNC is defined in any BODY, as well as FORM or the
> > evaluation result of any EXP", something like that.  Remember?  It seems
> > you lost that version and installed something old, or something written
> > ad-hoc, instead.
>
> It does ring a bell, indeed.  I'll have to try and dig it back up.

Hmm - looks like there had been a merge accident:

  6c411de542d "Merge from origin/emacs-30" (Eli Zaretskii 2025-03-01)

reverted the improved docstring.

Michael.